<?php
/*
* Custom Copyright Text
* Enable Additional Footer Menu
* 
*/
function phnewsfeed_footer_customize_register($wp_customize) {

	$wp_customize->add_panel(
		'phnewsfeed-footer-settings', array(
			'title'		=>	__('Footer Settings', 'ph-news-feed'),
			'priority'	=>	20
		)
	);
		
}
add_action('customize_register','phnewsfeed_footer_customize_register');